Version: app-editors/aee 2.2.21:0

Depends On: X? ( x11-libs/libX11 )

USE Flags:X

Version: app-editors/aee 2.2.15b:0

Depends On: X? ( x11-libs/libX11 )

USE Flags:X

2.2.15b2.2.21
"amd64 x86 ~amd64-linux""~amd64 ~x86 ~amd64-linux"
comments powered by Disqus